Debian Bug report logs - #707762
ITP: abntex2 -- LaTeX class for writing documents in ABNT standard

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Marcelo Santana <marcelo@msantana.eng.br>

Date: Sat, 11 May 2013 01:45:02 UTC

Owned by: Marcelo Santana <marcelo@msantana.eng.br>

Severity: wishlist

Fixed in version abntex2/1.6.1-2

Done: Marcelo Santana <marcelo@msantana.eng.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#707762; Package wnpp. (Sat, 11 May 2013 01:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marcelo Santana <marcelo@msantana.eng.br>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 11 May 2013 01:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marcelo Santana <marcelo@msantana.eng.br>
To: submit@bugs.debian.org
Subject: ITP: abntex2 -- LaTeX class for writing documents in ABNT standard
Date: Fri, 10 May 2013 21:32:58 -0300
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist

* Package name    : abntex2
  Version         : 1.6.1
  Upstream Author : abnTeX2 group <abntex2@googlegroups.com>
* URL or Web Page : http://code.google.com/p/abntex2/
* License         : LaTeX Project Public License
  Description     : LaTeX class for writing documents in ABNT standard

 abnTeX2 is a fork of abnTeX class for writing documents in ABNT standard.
 The Brazilian Technical Standards Association (ABNT) is responsible for
 the national standardization and certification procedures. The package
 also includes support to BibTeX in the ABNT standard.


-- 
Marcelo Santana (aka msantana) <marcgsantana@yahoo.com.br>
http://blog.msantana.eng.br | http://identi.ca/mgsantana
GnuPG fprint: 88FB 5D63 ED02 3B5D 90D6  3A3E 8698 1CC9 89C5 5467
[signature.asc (application/pgp-signature, attachment)]

Owner recorded as Marcelo Santana <marcelo@msantana.eng.br>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sat, 11 May 2013 04:27:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 11 May 2013 20:06:10 GMT) Full text and rfc822 format available.

Reply sent to Marcelo Santana <marcelo@msantana.eng.br>:
You have taken responsibility. (Sat, 18 May 2013 13:04:27 GMT) Full text and rfc822 format available.

Notification sent to Marcelo Santana <marcelo@msantana.eng.br>:
Bug acknowledged by developer. (Sat, 18 May 2013 13:04:28 GMT) Full text and rfc822 format available.

Message #14 received at 707762-close@bugs.debian.org (full text, mbox):

From: Marcelo Santana <marcelo@msantana.eng.br>
To: 707762-close@bugs.debian.org
Subject: Bug#707762: fixed in abntex2 1.6.1-2
Date: Sat, 18 May 2013 13:00:15 +0000
Source: abntex2
Source-Version: 1.6.1-2

We believe that the bug you reported is fixed in the latest version of
abntex2, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707762@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Marcelo Santana <marcelo@msantana.eng.br> (supplier of updated abntex2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 11 May 2013 16:15:07 -0300
Source: abntex2
Binary: abntex2
Architecture: source all
Version: 1.6.1-2
Distribution: unstable
Urgency: low
Maintainer: Marcelo Santana <marcelo@msantana.eng.br>
Changed-By: Marcelo Santana <marcelo@msantana.eng.br>
Description: 
 abntex2    - LaTeX class for writing documents in ABNT standard
Closes: 707762
Changes: 
 abntex2 (1.6.1-2) unstable; urgency=low
 .
   [ Otavio Salvador ]
   * Add an empty default target in Makefile so it does not call the
     'install' target when trying to build.
 .
   [ Marcelo Santana ]
   * Added missing copyrights in debian/copyright.
   * Added 'PREFIX = /usr' in Makefile.
   * First upload to unstable (Closes: #707762).
   * Added Antonio Terceiro <terceiro@debian.org> as uploader in debian/control.
Checksums-Sha1: 
 d940919c1167ab5bfb5c454fae40b6d7654d93ad 1389 abntex2_1.6.1-2.dsc
 76a0a3c731fe665814d0526de6d2f6b9d7f82180 4594600 abntex2_1.6.1.orig.tar.gz
 b9d2a0125719f84d7c6eb6cfcdb8e936191a0b9d 7925 abntex2_1.6.1-2.debian.tar.gz
 0efc64c40aad170810762e87a5293324156dff0b 4608224 abntex2_1.6.1-2_all.deb
Checksums-Sha256: 
 3f0ec95cde594fbd44d5a463ad8ed420423c8aaca89b023cf0a99ab0b1baa7c6 1389 abntex2_1.6.1-2.dsc
 af14dc44421f09b1a8bf3f3e1b1b45a26e7e30d55003715cd6773b4741b96c7f 4594600 abntex2_1.6.1.orig.tar.gz
 b138ca25d04d2b285250354579c6be17068c162f6d6c8ccc2f59b81bccb4a7db 7925 abntex2_1.6.1-2.debian.tar.gz
 de2ad6556ebe63e565c5674936ec4b9aea5fcce7dc88ee29b0369f4186c961f7 4608224 abntex2_1.6.1-2_all.deb
Files: 
 5fa7aa8940d57f09b00f1af9f0b04e4d 1389 tex optional abntex2_1.6.1-2.dsc
 a5c0456d15b0e061b91c50a42e1d9340 4594600 tex optional abntex2_1.6.1.orig.tar.gz
 93ab3b9f98a880e77815d67bc7a2105f 7925 tex optional abntex2_1.6.1-2.debian.tar.gz
 e25645b26b5c11a3d8946c05ee334a9c 4608224 tex optional abntex2_1.6.1-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGOnGgACgkQDOM8kQ+cso+c8ACfVp09Jy22pREME+C06mg/kYLU
pmIAn39Cqn9wRQ4zfUMxcwXheRnyoXee
=5JE5
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Jun 2013 07:34:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:37:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.